#suisogaku{
	position:relative;
	background:url("//www.asahicom.jp/edu/images/201310bnr/suisogaku_back.gif") no-repeat;
	width:660px;
	height:55px;
}
#gassho{
	position:relative;
	background:url("//www.asahicom.jp/edu/images/201310bnr/gassyo_back.gif") no-repeat;
	width:660px;
	height:55px;
}
#dance{
	position:relative;
	background:url("//www.asahicom.jp/edu/images/201310bnr/dance_back.gif") no-repeat;
	width:660px;
	height:55px;
}
#suisogaku .Title,
#gassho .Title,
#dance .Title{
	border-top:none;
	padding:0;
}
#suisogaku .Title h2,
#gassho .Title h2{
	position: absolute;
	width:200px;
	height:55px;
}
#dance .Title h2{
	position: absolute;
/*	background:url("//www.asahicom.jp/edu/images/201310bnr/dance_off.gif") no-repeat 0 0;*/
  	background:url("//www.asahicom.jp/edu/dance/2017/images/dance2017_off.png") no-repeat 0 0;
/*	width:385px;*/
  	width:100%;
	height:55px;
}
#suisogaku .Title h2:hover{
	background:url("//www.asahicom.jp/edu/images/201310bnr/suisogaku_on.gif") no-repeat 0 0;
}
#gassho .Title h2:hover{
	background:url("//www.asahicom.jp/edu/images/201310bnr/gassyo_on.gif") no-repeat 0 0;
}
#dance .Title h2:hover{
/*	background:url("//www.asahicom.jp/edu/images/201310bnr/dance_on.gif") no-repeat 0 0;*/
  background:url("//www.asahicom.jp/edu/dance/2017/images/dance2017_on.png") no-repeat 0 0;
}
#suisogaku .Title h2 a,
#gassho .Title h2 a,
#dance .Title h2 a{
	display:block;
	background:none;
	width:200px;
	height:55px;
	text-indent:-9999px;
	color:transparent;
}
#dance .Title h2 a{
	width:385px;
}
#suisogaku .Title .SubLink,
#gassho .Title .SubLink,
#dance .Title .SubLink{
	margin-right:10px;
	padding-top:22px;
}